screen_size:
  width: 1000
  height: 700
last_step: 100
init_amount: 10
steps: 
  - step: 10
    amount: 1
    neighbours: 1
  - step: 20
    amount: 100
    neighbours: 1
  - step: 30
    amount: 1
    neighbours: 1
  - step: 40
    amount: 10
    neighbours: 2
  - step: 50
    Amount: 2
    neighbours: 1
  - step: 60
    amount: 2
    neighbours: 1
  - step: 70
    amount: 3
    neighbours: 2
  - step: 80
    amount: 3
    neighbours: 1
  - step: 3000
    amount: 3
    neighbours: 1
